-- Deploy gaia:20200601_alter_table_api_update_pop_add_index to mysql

BEGIN;

-- XXX Add DDLs here.
alter table api_update_pop add index `idx_api_update_pop_source_code` (`source`, `code`);

COMMIT;
